無料ブログはココログ

« Poderosa4用ルータ管理プラグイン 3.3.0 | トップページ | Poderosa4用ルータ管理プラグイン 3.4.0 »

Poderosa4用ルータ管理プラグイン 3.3.1

バージョン4.0.2未満の古いPoderosaでNETCONFを使おうとすると例外が発生してしまうので、バージョンをチェックするようにしました。

インストール方法
展開してできるフォルダrmainte3をPoderosaのインストールディレクトリに置いてください。

ダウンロード rmainte3.zip (2419.9K)

« Poderosa4用ルータ管理プラグイン 3.3.0 | トップページ | Poderosa4用ルータ管理プラグイン 3.4.0 »

トラックバック

この記事のトラックバックURL:
http://app.cocolog-nifty.com/t/trackback/54859/11865658

この記事へのトラックバック一覧です: Poderosa4用ルータ管理プラグイン 3.3.1:

« Poderosa4用ルータ管理プラグイン 3.3.0 | トップページ | Poderosa4用ルータ管理プラグイン 3.4.0 »